poconflicts(1)

NAME
poconflicts - conflict finder for gettext .po localization files

SYNOPSIS

poconflicts [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE] [-I|--ignore-case] [-v|--invert] [--accelerator ACCELERATORS]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po format

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po format

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-I, --ignore-case
    ignore case distinctions

-v, --invert
    invert the conflicts thus extracting conflicting destination words

--accelerator=ACCELERATORS
    ignores the given accelerator characters when matching